@charset "UTF-8";
/* ===================================================================
CSS information(スマホ版)
 URL：/systems/cart/*
 説明：カート画面CSS
=================================================================== */
@media screen and (max-width: 480px) {
    /*----------------------------------------------------
    カート画面のステップ
    URL：/systems/cart/*
----------------------------------------------------*/
    #in2cart_flow_navi {
        font-size: 0.7em;
        line-height: 2em;
    }
    #in2cart_flow_navi ul li.active i,
    #in2cart_flow_navi ul li.not i,
    #in2cart_flow_navi ul li.success i {
        display: none;
    }

    /*----------------------------------------------------
    カート画面
    URL：/systems/cart/
----------------------------------------------------*/
    .cart-top .cart_box_mini {
        display: block;
    }
    /* サムネイル画像 */
    .cart-top .cart_box_mini .cart_box_item {
        width: 100%;
    }
    .cart-top .cart_box_mini .cart_box_item .detail-image {
        width: 55%;
    }
    /* 料金 */
    .cart-top .cart_box_price {
        width: 100%;
        margin: 10px 0 0 0;
        padding: 10px 5px;
        background-color: #f8f8f8;
    }
    .cart-top .cart_box_price dt {
        width: 60%;
    }
    .cart-top .cart_box_price dd {
        width: 40%;
    }
    .cart-top .product_name_box .product_name {
        width: 100%;
    }
    /* 商品代金合計 */
    .cart-top .cart_total_box dl {
        float: none;
    }
    .cart-top .cart_total_box dl dt {
        width: 50%;
    }
    .cart-top .cart_total_box dl dd {
        width: 50%;
    }

    /*----------------------------------------------------
    カートSTEP2配送先
    URL：/systems/cart_step2/
----------------------------------------------------*/
    /* 配送方法 */
    .cart-step2 .delivery-method-box dl {
        width: 100%;
        display: block;
    }

    .cart-step2 .delivery-method-box dl dt {
        width: 100%;
    }
    .cart-step2 .delivery-method-box dl dd {
        width: 100%;
        padding: 0;
    }
    /* 納品時間 */
    .cart-step2 .delivery-method-box dl.timeline {
        margin: 10px 0 0 0;
    }
    /* 左側、住所（枠） */
    .cart-step2 .address-box > div {
        width: 100%;
        padding: 10px;
    }
    /* お届け先を追加ボタン */
    .cart-step2 .add-delivery-box {
        width: 100%;
    }

    /* 
商品詳細のモーダル
-------------- */
    #modalItemDetailBody .inner {
        display: block;
    }
    #modalItemDetailBody .inner .item {
        padding: 0 0 20px 0;
        border-bottom: 1px solid #cccccc;
        width: 100%;
    }
    #modalItemDetailBody .inner .price {
        padding: 20px 0 0 0;
        text-align: right;
        width: 100%;
    }

    /* 
お届け先のモーダル
-------------- */
    .delivery_card_list .delivery_card {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .delivery_card_list .delivery_card .address .inner {
        white-space: normal;
        width: 100%;
    }

    /*----------------------------------------------------
    カートSTEP3
    URL：/systems/cart_step3/
----------------------------------------------------*/
    /* 商品情報 */
    .item_detail_layout > .detail_box .item_box {
        width: 100%;
        padding: 0 0 10px 0;
    }
    /* 物販画像 */
    .item_detail_layout .item_box .detail-image {
        width: 100%;
        white-space: unset;
        text-overflow: unset;
        overflow: unset;
        margin: 10px 0 0 0;
    }
    .item_detail_layout .item_box .stock {
        display: block;
        margin: 0;
    }
    /* 料金情報 */
    .item_detail_layout > .detail_box .price_box {
        width: 100%;
        padding: 10px 5px;
        border-top: 1px solid #c1c0c0;
    }

    /* ---------------- */
    /* STEP3（B2B）、依頼者 */
    /* ---------------- */
    .step3_applicant_box .addres_box .column .wrap {
        width: 100%;
    }
    .step3_applicant_box dl {
        margin: 0 0 20px 0;
    }
    .step3_applicant_box .addres_box .column .wrap .dl_name input[type="text"] {
        width: 41%;
    }
    .step3_applicant_box .dl_tel dt {
        float: none;
        margin: 0 0 10px 0;
        top: 0;
    }
    .step3_applicant_box .addres_box .column .wrap .dl_tel input[type="text"] {
        width: 100%;
    }
    .step3_applicant_box .dl_email {
        margin-top: 0;
    }
    .step3_applicant_box .dl_email dt {
        float: none;
        margin: 0 0 10px 0;
        top: 0;
    }
    .step3_applicant_box .addres_box .dl_email input[type="text"] {
        width: 100%;
    }
    .step3_applicant_box .dl_file dt {
        top: 0;
    }
    /* 見積書モーダル */
    .modaal_body.estimate_box .form {
        width: 100%;
    }
    .modaal_body.estimate_box .form .atena_address dl dt {
        float: none;
        text-align: left;
        padding: 0 0 5px 0;
    }
    .modaal_body.estimate_box .form .atena_address dl input {
        width: 100%;
    }
    .modaal_body.estimate_box .form .atena_address dl input.half {
        width: 49%;
    }

    /*----------------------------------------------------
    b2b、承認画面
    URL：/systems/approval/?qid=*
----------------------------------------------------*/
    .approval_box .reason_box {
        width: 100%;
    }
    .approval_box .reason_box dt {
        float: none;
        top: 0;
    }
    .approval_box .reason_box dd select {
        margin: 10px 0 0 0;
        width: 100%;
    }
    .approval_box textarea {
        margin: 0;
    }
    .approval_box .total-price-list li .title {
        width: 130px;
        font-size: 0.8rem;
    }
    .approval_box .total-price-list li .detail {
        width: 130px;
        font-size: 1.2rem;
    }

    /*----------------------------------------------------
    料金の合計欄
----------------------------------------------------*/
    .total-price-box {
        width: 100%;
    }

    /*----------------------------------------------------
    入稿画面
    URL：/systems/cart_step4/
----------------------------------------------------*/
    .cart-step4 .item-wrapper .item_detail_layout {
        width: 100%;
        margin: 0;
    }
    .cart-step4 .item-wrapper .schedule-date-box {
        width: 100%;
    }
    /* 依頼者 */
    .cart-step4 .request-user-box dt {
        width: 100%;
        float: none;
        font-weight: bold;
    }
    .cart-step4 .request-user-box dd {
        width: 100%;
        float: none;
    }

    /* 
入稿レイアウト
マイページでも共通の為「cartStep4」では括らない
--------------------------- */
    .draft_layout .draft_type dt {
        float: none;
        margin: 0 0 10px 0;
    }
    .draft_layout .draft_type dd select {
        width: 100%;
        font-size: 0.9rem;
    }

    /* ファイルアップロード */
    .draft_layout .draft_upload .number_list li span {
        position: relative;
        top: -4px;
        margin: 0 5px 0 0;
    }
    .draft_layout .draft_upload .number_list li input[type="text"] {
        width: 92%;
        margin: 0 0 10px 0;
    }

    /* 外部ストレージ */
    .draft_layout .draft_outside ul li {
        float: none;
        margin: 0 0 10px 0;
    }
    .draft_layout .draft_outside ul li:first-child input,
    .draft_layout .draft_outside ul li:last-child input {
        width: 100%;
    }
}
